{#
/**
 * @file
 * Theme override for a 'form' element.
 *
 * Overrides the /services page exposed form.
 *
 * Available variables
 * - attributes: A list of HTML attributes for the wrapper element.
 * - children: The child elements of the form.
 *
 * @see template_preprocess_form()
 */
#}

{{ pattern('search_box_banner', {title: 'Find local activities, groups and services', children: children}, 'listing') }}
